Postgresql patch required for NNMi 10.x
Title :
Postgresql patch required for NNMi 10.x
Document ID:
QCCR1B135561
Product - Version :
network node manager 10.00;
O S :
Linux Windows
Updated :
Thu Jun 04 00:00:00 GMT 2015
classification :
known problems
Status :
published completed
submitted :
Thu Jun 04 00:00:00 GMT 2015